          *{font-family: 'Roboto Condensed', sans-serif;}
          .toprow{background-color: #000; color: #fff; font-family: 'Roboto Condensed', sans-serif; line-height: 44px; overflow: hidden; text-align: center; font-size: 16px; width:100%;}
          .toprow a{color: #fff; text-decoration: none; }
          .toprow a:hover{color: #AE8422; text-decoration: none; }
          .bgcol-dwnban{background-color: #ad8422; font-size: 30px; text-align:center; color:#fff; text-transform: uppercase; line-height:35px;}
          .bgcol-dwn1ban{overflow:hidden; background-color: #ad8422; font-size: 12px; text-align:center; color:#fff; text-transform: uppercase; line-height:58px;}
          .bgcol-dwn1ban span{padding: 0 30px;}
          .abouttxt{font-size: 24px; text-align: center; line-height: 36px; color: #656565; padding: 20px 56px 86px 56px!important; }
          .abouttxt h1{font-size: 50px; color:#000; line-height: 90px; text-transform: uppercase;}
          .aboutbtmtxt{font-size: 24px; text-align: center; line-height: 36px; color: #fff; padding: 56px 56px 86px 56px!important; }
          .aboutbtmtxt h1{font-size: 50px; color:#fff; line-height: 90px; text-transform: uppercase;}
          .bgnbg{ background-image:url(../images/bgn.jpg); background-attachment: fixed; background-repeat: no-repeat;}
          .equips{color:#846618; font-size: 20px; text-align: left; margin-top: 30px; padding:0 120px;}
          .equips li{line-height: 30px; list-style-image:url(../images/tracktor.jpg);}
          .bgcol-dwncarou{background-color: #ad8422; text-align:center; color:#fff; text-transform: uppercase; line-height:35px;}
          .bgcol-dwncarou h1{font-size: 40px;line-height:60px;  }
          /* Global */
 

img { max-width:100%; }

a {
    -webkit-transition: all 150ms ease;
	-moz-transition: all 150ms ease;
	-ms-transition: all 150ms ease;
	-o-transition: all 150ms ease;
	transition: all 150ms ease; 
	}
    
a:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE 8 */
    filter: alpha(opacity=50); /* IE7 */
    opacity: 0.6;
    text-decoration: none;
}





.thumbnails li> .fff .caption { 
    background:#fff !important; 
    padding:10px
}

/* Page Header */
.page-header {
    background: #f9f9f9;
    margin: -30px -40px 40px;
    padding: 20px 40px;
    border-top: 4px solid #ccc;
    color: #999;
    text-transform: uppercase;
}
    
.page-header h3 {
    line-height: 0.88rem;
    color: #000;
}

ul.thumbnails { 
    margin-bottom: 0px;
}



/* Thumbnail Box */
.caption h4 {
    color: #444;
}

.caption p {  
    color: #999;
}



/* Carousel Control */
.control-box {
    text-align: right;
    width: 100%;
}
.carousel-control{
    background: #666;
    border: 0px;
    border-radius: 0px;
    display: inline-block;
    font-size: 34px;
    font-weight: 200;
    line-height: 18px;
    opacity: 0.5;
    padding: 4px 10px 0px;
    position: static;
    height: 30px;
    width: 15px;
}



/* Mobile Only */
@media (max-width: 767px) {
    .page-header, .control-box {
        text-align: center;
    } 
}
@media (max-width: 479px) {
    .caption {
        word-break: break-all;
    }
}


li { list-style-type:none;}

::selection { background: #ff5e99; color: #FFFFFF; text-shadow: 0; }
::-moz-selection { background: #ff5e99; color: #FFFFFF; }
.prodtxt{font-size: 18px; text-align: center; line-height: 36px; color: #656565; padding: 56px 56px 86px 56px!important; }
.prodtxt h1{font-size: 36px; color:#000; line-height: 40px; text-transform: uppercase;}
.prdpart h1{font-size: 36px; color:#000; line-height: 40px; text-transform: uppercase;}
.prdpart h2{font-size: 25px; line-height: 25px; text-align: left; color:#000;}
.prdpart li{font-size: 17px; line-height: 25px; text-align: left; list-style-type: disc; list-style-position: inside;color:#5d5d5d;}
.prdpart img{width:100%; max-width:600px; margin:0 20px 20px 0; box-shadow: 2px 0 9px 0;}
.prdpart{font-size: 17px; line-height: 23px; text-align: left;color:#5d5d5d;}